body, html {
	margin: 0;
	padding: 0;
	height: 100%;
}
h1 {
	color: #333;
	font-size: 24px;
	line-height: normal;
	margin: 0px;
	padding: 0px 0px 20px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #333;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	padding: 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 24px;
	line-height: normal;
	font-weight: normal;
	padding-top: 30px;
}
h4 {
	font-size: 14px;
}
p {
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	margin: 0px 0px 8px;
	padding: 0px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #000;
}
a:focus {
	color: #999;
}
a:active {
	color: #999;
}
#HeaderWrapper {
	height: 200px;
	background: url(../images/site/hd-bg.png) repeat-x;
	text-align: center;
}
#Header {
	margin: 0px auto;
	width: 950px;
	height: 200px;
}
#topNavigationWrapper {
	height: 41px;
	background: url(../images/site/nav-bkgnd.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}
#topNavigationWrapper #Menu {
	margin: 0px auto;
	width: 950px;
}
#outerWrapper {
	margin: 0;
	background: #FFF url(../images/site/bkgnd.jpg) repeat-x top;
	min-height: 100%;
}
#contentWrapper {
	overflow: auto;
	margin: 0px auto;
	width: 950px;
	padding-bottom: 270px;
}
#leftColumn1 {
	float: left;
	padding: 0px;
	width: 330px;
	margin-top: 78px;
	background: #F2F2F2;
}
#leftColumn1 #whatNew-scroll {
	overflow: auto;
	padding: 15px;
	height: 400px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
#whatsNew-heading {
	margin-right: 15px;
	margin-left: 15px;
}
#whatsNew-heading h1 {
	padding-top: 15px;
	font-weight: bold;
}
#content {
	height: 600px;
	margin: 40 0 0 330px;
}
#content #contentImage {
	padding: 79px 0px 0px;
}
#footer {
	padding: 0px;
	height: 270px;
	background: url(../images/site/ft-bg.png) repeat-x;
	position: relative;
	clear: both;
	margin-top: -270px;
}
.footerContent {
	width: 950px;
	margin: 0px auto;
}
.box {
	float: left;
	width: 237px;
	height: 230px;
}
.box h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-weight: normal;
	font-size: 22px;
	padding-top: 15px;
	line-height: normal;
	padding-bottom: 15px;
}
.box ul li {
	font-family: Arial, Helvetica, sans-serif;
}
.box a, .box a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 150%;
}
.box a:hover, .box a:active, .box a:focus {
	color: #C00;
}
.box p {
	color: #999;
}
.lbox {
	float: left;
	width: 475px;
	height: 10px;
	padding-top: 15px;
}
.lbox a, Ibox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #999;
}
.lbox a:hover, .lbox a:active, .lbox a:focus {
	color: #C00;
}
.lbox ul li {
	display: inline;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	height: 10px;
}
.lbox ul {
	margin: 0px;
	padding: 0px;
}
.icon {
	float: left;
	margin-right: 5px;
}
.right {
	text-align: right;
}
ul, li {
	margin: 0px;
	padding: 0px;
}
.boldText {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 3px;
}
.underline {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
/
}
.vibe {
	padding-top: 18px;
}
